<section class="home-testimonials">
	<div class="container">
		<h2 class="title title--2 center">Consultez les témoignages</h2>
		<p class="center">Des témoignages variés, aussi bien de moi que d'autres personnes atteintes d'un Pectus Excavatum !</p>

		<div class="home-testimonials__testimonials">
			{% for testimonial in testimonials %}
				{% include 'components/card/_card.html.twig' with {
				'big' : false,
				'path': {
					'name': 'testimonial_show',
					'args': {slug: testimonial.slug}
				},
				'thumbnail': {
					'item': testimonial,
					'alt': testimonial.imageName
				},
				'title': testimonial.title,
				'publishedAt': testimonial.createdAt
			} %}
			{% endfor %}
		</div>
	</div>
</section>
